#include <iostream>
using namespace std;

int feb(int n){
	if(n > 1)
		return feb(n - 1) + feb(n - 2);
	return 1;
}

int main(){
	for(int i = 1;i < 10; i++){
		cout << feb(i) << endl;
	}
	return 0;
} 
